/*
 Theme Name:   BalancedChild
 Theme URI:    
 Description:  My first child theme, based on Balanced Theme
 Author:       Worrkerbees
 Author URI:   
 Template:     balanced
 Version:      1.0.0
 Tags:         
*/

/*#commentform input
{
	margin-left: 10px;
}
*/
.comment-form-author label, .comment-form-email label
{
	margin-left: 0px;
}

.comment-form-author .required, .comment-form-email .required
{
	margin-right: 10px;
}
#gallery-2 .gallery-item
{
	position: relative;
}
#gallery-2 .gallery-caption {
   position: absolute;
    right: 10px;
    left: 10px;
    top: 0;
    height: 152px;
    opacity: 0;
    
    padding: 20%;
    background: rgba(0,0,0,.4);
    color: #fff;
    font-weight: bold;
   
}
#gallery-2 .gallery-caption a {
	color: #fff !important;
    font-weight: bold !important;
    text-decoration: none;


	}
#gallery-2 .gallery-caption:hover {
	opacity: 1;
}
.coe_gallery .su-custom-gallery-slide {
    position: relative;
    float: left;
    margin: 0.5em;
    overflow: hidden;
    width: 48%;
    margin: 10px 1%;
}
.coe_gallery .su-custom-gallery-slide img {
    border: 0;
    border-radius: 0;
    width: 100%;
}
figcaption .mfp-bottom-bar{
    display: none;
}
.coe_gallery .su-custom-gallery-slide a{
    pointer-events: none;
}
button:focus{outline: none!important;}
@media (max-width: 600px){
    .coe_gallery .su-custom-gallery-slide {
        float: none;
        width: 100%;
    }
}
@media (max-width: 768px) and (min-width: 320px)
{
.entry-content, .entry-footer {
   padding: 0 20px 20px !important;
}
}

@media screen and (max-width: 768px)
{
	.single-portfolio.postid-930 .gallery img
{
    border: 1px solid rgba(0,0,0,0.1) !important;

}
}

